=== debian/changelog ===
ros-melodic-ecl-linear-algebra (0.62.2-0stretch) stretch; urgency=high

  * Autogenerated, no changelog for this version found in CHANGELOG.rst.

 -- Daniel Stonier <d.stonier@gmail.com>  Fri, 14 Sep 2018 18:39:54 -0000

ros-melodic-ecl-linear-algebra (0.62.1-0stretch) stretch; urgency=high

  * sophus update fixes

 -- Daniel Stonier <d.stonier@gmail.com>  Sun, 13 May 2018 04:00:00 -0000

ros-melodic-ecl-linear-algebra (0.61.8-0stretch) stretch; urgency=high

  * drop the c++11 transitive export flag, catkin installs dont support this

 -- Daniel Stonier <d.stonier@gmail.com>  Sun, 10 Jan 2016 05:00:00 -0000

ros-melodic-ecl-linear-algebra (0.61.7-0stretch) stretch; urgency=high

  * transitively export c++11 requirement instead of forcing users to do it

 -- Daniel Stonier <d.stonier@gmail.com>  Sat, 09 Jan 2016 05:00:00 -0000

ros-melodic-ecl-linear-algebra (0.61.5-0stretch) stretch; urgency=high

  * expose sophus and add some sophus helpers/utilities.

 -- Daniel Stonier <d.stonier@gmail.com>  Tue, 24 Nov 2015 05:00:00 -0000

ros-melodic-ecl-linear-algebra (0.61.0-0stretch) stretch; urgency=high

  * eigen matrix formatter api aligned with other ecl float formatters

 -- Daniel Stonier <d.stonier@gmail.com>  Fri, 12 Sep 2014 04:00:00 -0000
